# Generated by Django 3.1.7 on 2021-05-24 14:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app_databuyers', '0003_auto_20210518_1357'),
    ]

    operations = [
        migrations.AlterField(
            model_name='databuyerrequest',
            name='jwt_token',
            field=models.CharField(editable=False, max_length=2048),
        ),
    ]
